[Param]
Title=Skip Beat Episodios
Author=Sylpheel
Mail=sylpheel@hotmail.es
Page=
Key=quupo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬ovppppp
Ver=1310
Frmclr=clYellow
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clBlack/clYellow/clYellow/Lego/12/0/3/0/0/0
Fade=0/0/0
FadeTime=0
SplashTime=1
SplashTrans=0
[0]
PosX=335
PosY=654
Width=32
Height=38
Name=7
Type=1
Action=MenuDir%\Episodios\Skip Beat 07.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/1/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\07.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=383
PosY=655
Width=35
Height=38
Name=8
Type=1
Action=MenuDir%\Episodios\Skip Beat 08.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/-2/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\08.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=431
PosY=653
Width=39
Height=39
Name=9
Type=1
Action=MenuDir%\Episodios\Skip Beat 09.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\09.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=486
PosY=654
Width=52
Height=40
Name=10
Type=1
Action=MenuDir%\Episodios\Skip Beat 10.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\10.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=553
PosY=653
Width=38
Height=40
Name=11
Type=1
Action=MenuDir%\Episodios\Skip Beat 11.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\11.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=606
PosY=654
Width=47
Height=39
Name=12
Type=1
Action=MenuDir%\Episodios\Skip Beat 12.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\12.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=669
PosY=653
Width=43
Height=40
Name=13
Type=1
Action=MenuDir%\Episodios\Skip Beat 13.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\13.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=719
PosY=653
Width=47
Height=40
Name=14
Type=1
Action=MenuDir%\Episodios\Skip Beat 14.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\14.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=91
PosY=693
Width=42
Height=37
Name=15
Type=1
Action=MenuDir%\Episodios\Skip Beat 15.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\15.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=141
PosY=693
Width=46
Height=36
Name=16
Type=1
Action=MenuDir%\Episodios\Skip Beat 16.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\16.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=194
PosY=693
Width=44
Height=38
Name=17
Type=1
Action=MenuDir%\Episodios\Skip Beat 17.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/7/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\17.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=245
PosY=693
Width=46
Height=37
Name=18
Type=1
Action=MenuDir%\Episodios\Skip Beat 18.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\18.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=298
PosY=691
Width=47
Height=39
Name=19
Type=1
Action=MenuDir%\Episodios\Skip Beat 19.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\19.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=740
PosY=142
Width=30
Height=34
Name=OFF
Type=-1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=708
PosY=142
Width=27
Height=36
Name=ON
Type=-1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=32
PosY=434
Width=256
Height=50
Name=personajes
Type=10
Action=personajes
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/26/-4/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/91/22/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=748
PosY=23
Width=29
Height=33
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=723
PosY=30
Width=27
Height=22
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=76
PosY=62
Width=610
Height=139
Name=imagen
Type=9
Action=..\src\episodios\titulos\00.gif
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=228
PosY=531
Width=74
Height=91
Name=autoria
Type=4
Action=sylpheel@hotmail.es
Param=Menu Skip Beat
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=31
PosY=273
Width=166
Height=47
Name=inicio
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=32
PosY=353
Width=135
Height=48
Name=info
Type=10
Action=info
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/13/-5/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/4/-10/0/0/0/$001F1FC7/1/100
Hint=Info de la serie.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=282
PosY=655
Width=39
Height=38
Name=6
Type=1
Action=MenuDir%\Episodios\Skip Beat 06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\06.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=234
PosY=653
Width=35
Height=40
Name=5
Type=1
Action=MenuDir%\Episodios\Skip Beat 05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\05.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=184
PosY=652
Width=37
Height=41
Name=4
Type=1
Action=MenuDir%\Episodios\Skip Beat 04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\04.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=136
PosY=655
Width=37
Height=37
Name=3
Type=1
Action=MenuDir%\Episodios\Skip Beat 03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\03.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=87
PosY=652
Width=41
Height=41
Name=2
Type=1
Action=MenuDir%\Episodios\Skip Beat 02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\02.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=41
PosY=654
Width=36
Height=42
Name=1
Type=1
Action=MenuDir%\Episodios\Skip Beat 01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\01.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[28]
PosX=29
PosY=521
Width=180
Height=50
Name=extras
Type=10
Action=extras
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/35/1/26/-4/0/0/0/$00006600/1/100
FontH=French Grotesque/40/1/91/22/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[29]
PosX=353
PosY=692
Width=59
Height=39
Name=20
Type=1
Action=MenuDir%\Episodios\Skip Beat 20.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\20.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[30]
PosX=421
PosY=692
Width=47
Height=39
Name=21
Type=1
Action=MenuDir%\Episodios\Skip Beat 21.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\21.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[31]
PosX=475
PosY=693
Width=55
Height=37
Name=22
Type=1
Action=MenuDir%\Episodios\Skip Beat 22.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\22.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[32]
PosX=537
PosY=692
Width=50
Height=37
Name=23
Type=1
Action=MenuDir%\Episodios\Skip Beat 23.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\23.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[33]
PosX=596
PosY=693
Width=57
Height=37
Name=24
Type=1
Action=MenuDir%\Episodios\Skip Beat 24.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\24.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
[34]
PosX=658
PosY=692
Width=54
Height=36
Name=25
Type=1
Action=MenuDir%\Episodios\Skip Beat 25.mp4
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/23/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/..\src\episodios\titulos\25.gif
OnClick=-1/0
OnLeave=18/1/..\src\episodios\titulos\00.gif
Sort=0
FadeIn=200
FadeOut=200
